declare namespace _default {
    const name: string;
    /**
     * VUE2 Support
     */
    function bind(el: any, { value }: {
        value: any;
    }): void;
    /**
     * VUE2 Support
     */
    function bind(el: any, { value }: {
        value: any;
    }): void;
    function componentUpdated(el: any, { value }: {
        value: any;
    }): void;
    function componentUpdated(el: any, { value }: {
        value: any;
    }): void;
    function unbind(el: any): void;
    function unbind(el: any): void;
}
export default _default;
